Subject: Re: bug#36974: 26.2.90; [PATCH] Add imenu support to xref

From: Damien Cassou <[email-masked]>
Date: Fri, 27 Dec 2019 15:24:49 +0100

Dmitry Gutov <[email-masked]> writes:
> On 27.12.2019 12:11, Damien Cassou wrote:
>> can you please tell what typo you are referring to? Also, when you say
>> "had" a typo, do you mean someone fixed it somewhere? Can you please
>> give a little more details? I can't find any fix.
>
> It's this one: […]

ok. I guess I only checked my patch in Emacs 26 and not in Emacs
27. Sorry about that.

>> I haven't switched to Emacs 27 yet.
>
> I hope you were going to do that before the release.

I have done that some hours ago.

-- 
Damien Cassou

"Success is the ability to go from one failure to another without
losing enthusiasm." --Winston Churchill